.last-project {
  .fake-table-inner {
    display: inline-block;
    vertical-align: middle;
  }

  .vertical-top {
    vertical-align: top;
  }

  .grid-item {
    @media (min-width: 991px) {
      height: 250px;
    }

    @media (min-width: 1200px) {
      height: 200px;
    }
  }

  .project {
    margin-bottom: 40px;

    img {
      max-width: 160px;
      max-height: 160px;
    }

    .right {
      @media (min-width: 768px) {
        width: calc(~"100% - 165px - 26px");
        margin-left: 26px;
      }

      h3 {
        margin-bottom: 5px;

        a {
          text-decoration: none;
          color: #060f66;
        }
      }

      a.more {
        display: inline-block;
        margin-top: 7px;
      }
    }
  }
}